Can OPPM 15.1. Patch Set 2 (15.1.2.0) be Installed Without First Installing Interim Patchset 1?

(Doc ID 2149369.1)

Last updated on JUNE 17, 2016

Applies to:

Primavera Portfolio Management - Version 15.1.0.0 and later
Information in this document applies to any platform.

Goal

Can OPPM 15.1 patch set 2 (15.1.2.0) be deployed without first deploying interim Patch set 1(15.1.1.1)?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms